Budbux - iOS - Bug #1143

Edit profile: Profile Image
06/07/2019 04:32 AM - Rakesh Shrestha

Status: Verified Start date: 06/07/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

On removing the profile image, the image won't be reflected removed from the left nav menu though is removed from profile screen.

History

#1 - 06/10/2019 07:52 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/10/2019 07:52 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/10/2019 07:53 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/10/2019 08:31 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
